@media (min-width: 0px)
{
  #EVGAHeader, #EVGAContent, #EVGAFooter {width: 100%;}
  .product-container img {max-width: 100%; height: auto;}
  .responsiveHeader {position: relative; background: url(/images/responsive/smallHeader.jpg) no-repeat black; width: 100%; z-index: 1001;}
  .rLogo {position: absolute; top: 7px; left: 10px;}
  #rButtons {height: 48px;}
  #rButtons img {float: right; margin: 12px 15px 0 5px; cursor: pointer;}
  #rSearch {background: #333; border-bottom: 1px solid #000; padding: 3px 5px; text-align: right;}
  #rSearch .searchBox {background-color: #999; border: 0px; height: 20px; width: 150px; font-size: 1.10em; padding: 5px; line-height: 20px;}
  #rMenu {background: #000;}
  #rMenu ul {list-style: none; margin: 0;}
  #rMenu ul li {margin: 0;}
  #rMenu li a {background: url(/images/responsive/arrowblocks.png) no-repeat 5px -11px #333333; color: #fff; display: block; padding: 10px 5px; text-decoration: none; text-transform: uppercase; font-size: 1.2em; font-weight: bold; border-bottom: 1px solid #000; text-indent: 15px; transition: background-color 0.7s ease 0s;}
  #rMenu li a:hover {background-color: #666;}
}
.responsiveHeader, #rSearch, #rMenu {display: none;}
#EVGAHeader {max-width: 850px; margin: 0 auto;}
#EVGAContent, #EVGAFooter {max-width: 1050px; margin: 0 auto;}

@media (max-width: 850px)
{
  #EVGAHeaderBG {display: none;}
  .responsiveHeader {display: block;}
}
.fancybox-title {color: #000; font-weight: bold !important; text-align: center;}

body {background: url(images/GTX970_article_cards.jpg) center -3px no-repeat; height: 931px; overflow-x: hidden; *overflow-x: visible;}
#backgroundOverlay {background: url(images/GTX970_article_bg.jpg) center -3px no-repeat;}
p	{text-align: left;}

#navTop {height: 0; top: 480px;}
#backToTop {display: none; width: 64px; height: 64px; position: fixed; top: 25px; right: 25px; cursor: pointer; z-index: 9999;}

.product-container {margin: 0 !important;}
.row-fluid {width: 100%; *zoom: 1; clear: both;}
.row-fluid h1 {margin: 0 0 10px;}
.row-fluid .mainDescription, .row-fluid .mainButtons {display: block; float: left; width: 100%; min-height: 220px; position: relative; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
.row-fluid .mainDescription {width: 60%;}
.row-fluid .mainButtons {width: 39.5%; margin-left: 0.5%;}
.row-fluid:before, .row-fluid:after {display: table; line-height: 0; content: "";}
.row-fluid:after {clear: both;}
.rowHero {height: 520px; position: relative; z-index: 1;}
.item {-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; background-image: url(/images/common/75_black_trans.png); border: 1px solid #333333; padding: 5px; position: relative;}

.mainButtons h1 {color: #79b731; font-size: 1.4em; margin: 0 0 5px; clear: both;}
.mainButtons .item {cursor: pointer; margin: 0 0 3px 0; width: 100%; -webkit-transition: border-color 2s ease, color 1s ease; -webkit-transition-delay: 0s, 0s; -moz-transition: border-color 2s ease 0s, color 1s ease 0s; -o-transition: border-color 2s ease 0s, color 1s ease 0s; transition: border-color 2s ease 0s, color 1s ease 0s;}
.mainButtons .itemSKU {float: right; margin: 0 5px;}
.mainButtons .last {margin-right: 0 !important;}
.mainButtons .arrowLeft {width: 0; height: 0; border-top: 6px solid transparent; border-bottom: 6px solid transparent; border-right: 9px solid #555; float: right;}
.mainButtons .active {font-weight: bold; border-color: #fff;}
.mainButtons .active .arrowLeft {border-right-color: #fff !important;}
.mainButtons .heading-spacing {margin-bottom: 5px;}

.rowOpen .mainButtons .item {color: #777; -webkit-transition: color 1s ease; -webkit-transition-delay: 0s; -moz-transition: color 1s ease 0s; -o-transition: color 1s ease 0s; transition: color 1s ease 0s;}
.rowOpen .mainButtons .item.active {color: #fff;}
.tech {text-transform: uppercase; overflow: hidden; margin-bottom: 10px;}
.tech .item {float: left; margin: 0 0.5% 0 0; width: 33%;}
.introText {padding: 5px 35% 5px 5px;}
.introText p {margin: 8px 0 0; font-size: 1.1em; text-align: left;}
.introText .intro-heading {font-family: 'Open Sans', sans-serif; font-size: 2em; font-weight: 700; margin: -8px 0 0; text-transform: uppercase;}
.introText .intro-tagline {color: #79b731; display: block; font-size: 1.1em; font-weight: bold; margin: 0; text-transform: uppercase;}
.introText .intro-note {font-size: 0.8em;}
.introText #ACXMovie {position: absolute; right: 5px; top: 2px; width: 32%;}
/*
.introText #ACXMovie .ACXMovieLink {display: block; width: 100%; height: 215px; background: url("images/ACX2_video_sprite_v2.jpg") no-repeat 50% 0; text-decoration: none;}
.introText #ACXMovie .ACXMovieLink:hover {background-position: 50% -215px;}
.introText .ACXMovieLink {color: #79b731;}
.introText .ACXMovieLink:hover {color: #4d721e;}*/

.heroContainer {height: 100%; min-height: 20px; position: relative; text-align: center;}
.heroContainer .heroBox {display: none; margin-top: 20px; top: 500px;}
.heroContainer .heroBox#heroACXMovie {position: relative; top: 20px;}
#sideViewContainer	{padding-top: 60px;}
#sideViewContainer img {display: none;}

.heroContainer img#heroPrecision {max-width: 600px;}
.heroContainer ul {list-style: none;}
.heroContainer ul li {text-align: center;}
.heroImgContainer img {position: absolute; left: 50%; top: 10px; margin-left: -201px;}
.heroImgContainer #hero2989, .heroImgContainer #hero2988, .heroImgContainer #hero2986 {margin-left: -325px;}
.menuSpecs {position: relative;}
.menuSpecs .close {cursor: pointer; display: none; position: absolute; right: 5px; top: 5px; z-index: 1;}

.menu-accordionheader {cursor: pointer; float: left;}
.menu-accordionheader.on {cursor: default;}
.menu-accordioncontent {clear: both; display: none;}
.accordion980 {display: block;}
.header-arrow {width: 0; height: 0; border-top: 6px solid transparent; border-bottom: 6px solid transparent; border-right: 9px solid #79b731; float: right; margin: 2px 0 0 5px;}
.on .header-arrow {border-top: 9px solid #79b731; border-left: 6px solid transparent; border-right: 6px solid transparent; border-bottom: 0;}

.specs .heroContainer {display: none;}
.specs .specsContainer {-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; background: url(/images/common/75_black_trans.png); border: 1px solid #333333; display: none; margin: 3px 0 0; padding: 10px; overflow: auto; width: 100%;}
.specs .specsContainer h2 {font-size: 1.6em; margin: 0 0 2px; text-transform: uppercase;}
.specs .specsContainer .specsColumn {float: left; width: 25%;}
.specs .specsContainer .specsColumn h3 {font-size: 1.2em;}
.specs .specsContainer .specsColumn ul {margin: 10px 15px;}
.specs .specsContainer .specsColumn ul.specsFeatures2 {margin-top: 26px;}
.specs .specsContainer .specsColumn ul li sup {display: none;}
.specs .specsContainer .specsColumn .spec-highlight {color: #79b731;}
.specs .specsContainer .skuTitle {display: none; position: absolute; top: 8px; left: 10px; width: 56%;}
.specs .specsContainer .skuTitle .title {cursor: pointer; text-transform: none;}
.specs .specsContainer .skuTitle .rotate360 {background: url("images/thumb360.png") no-repeat; width: 58px; height: 58px; display: inline-block; vertical-align: bottom; text-indent: -9999em;}
.specs .specsContainer .skuTitle .rotate360:hover {background-position: 0 -58px;}
.specs .specsContainer .buyNow {list-style: none; margin: 15px 0 0;}
.specs .specsContainer .buyNow a {color: #fff; display: block; padding: 4px 8px; text-decoration: none; border: 1px solid #666666;}
.specs .specsContainer .buyNow a:hover {color: #999;}
.specs .specsContainer .buyNow li {-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; display: inline-block; margin: 0 1% 10px 0; width: 28%; padding: 0; background: url(/images/common/75_black_trans.png);}
.specs .specsContainer .buyNow .statusComingSoon {display: block; padding: 4px 8px; border: 1px solid #666666;}
.specs .specsContainer .buyNow .lookInside {position: absolute; top: -360px; right: -125px; color: #fff; font-size: 1.4em; background: url(/images/common/75_black_trans.png); padding: 5px 8px; text-decoration: none; z-index: 1;}
.specs .specsContainer .buyNow .lookInside:hover {color: #777;}
.specs .specsContainer .buyNow .lookArrow {position: absolute; top: 25%; left: -12px; width: 0; height: 0; border-width: 7px 10px 7px 0;border-style: solid; border-color: transparent #666666 transparent transparent;}
.specs .specsContainer .productImages {list-style: none; margin: 5px 0;}
.specs .specsContainer .productImages li {float: left; margin: 3px 5px 3px 0;}
.acx-chartmargin {margin-bottom: 20px;}
.acx-column {float: left; margin: 0 1%; width: 42%;}
.acx-charts {width: 54%}
.acx2-title {margin-bottom: 3px; text-align: center;}
.acx2-table td {border: 1px solid #fff; padding: 5px;}
.acx2-table .emphasis {color: #79b731; font-weight: 700;}
.acx2-rowheader {font-weight: 700;}
.specs .techItem {-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; width: 100%; margin: 3px 0; padding: 10px; border: 1px solid #666666; overflow: hidden;}
.specs .techItem a {color: #ccc;}
.specs .techItem h3 {color: #79b731; font-size: 1.5em;}
.specs .techItem .emphasis {color: #79b731; font-weight: 700;}
.specs .techItem .univThumb {border: 1px solid #666; float: left; margin: 0 10px 0 0; width: 87px;}
.specs .techItem p {margin: 10px 0 0 0; overflow: hidden;}
.specs #softwareSection .specsContainer {padding: 10px 30px;}
.specs #softwareSection .softwareSide {float: right; margin: 0 0 15px 50px;}
.specs #softwareSection .button {color: #ccc; margin: 10px 0; padding: 8px; width: 250px; background: url(/images/common/75_black_trans.png); border: 1px solid #666666; display: block; text-decoration: none; text-align: center;}
.specs #softwareSection .button:hover {border: 1px solid #999;}
.specs #softwareSection .skinDownload {width: 225px;}
.specs #softwareSection ul li {font-size: 1.2em;}

#ACXSection h3 {color: #79b731; font-size: 1.4em;}
#ACXSection p {margin: 0 0 15px; text-align: left;}
.acx-list {margin: 0 0 15px 15px;}
.acx-list li {font-size: 1.2em;}

.footer {margin-top: 100px; clear: both;}

@media (max-width: 1150px)
{
  body {background-position: 50% 40%; background-size: 150%}
}
@media (max-width: 1025px)
{
  .product-container {padding: 0 2%;}
  #navTop {display: none;}
}
@media (max-width: 850px)
{
  body, #backgroundOverlay {background-position: 50% 20%;}
  #sonetIcons {display: none !important;}
}
@media (max-width: 767px)
{
  body {background: url("images/GTX970_article_bg.jpg") center -48px no-repeat;}
  #backgroundOverlay {display: none !important;}

  .row-fluid .mainDescription, .row-fluid .mainButtons {float: none; height: auto;}
  .row-fluid .mainDescription {margin-bottom: 3px; min-height: 0;}
  .row-fluid .mainDescription, .row-fluid .mainButtons {margin-left: 0; width: 100%;}

  .item.active {font-weight: normal; border-color: #333333;}
  .item.active .arrowLeft {display: none;}

  .mainButtons .item {color: #fff !important; font-size: 1.4em; padding: 5px 2%; height: 90px;}
  .mainButtons .itemSKU {position: absolute; right: 5px; bottom: 5px;}
  .mainButtons .arrowLeft {display: none;}
  .tech {display: block; width: 100%;}
  .rowHero {height: auto !important; z-index: 0;}
  .introText {display: block !important; min-height: 280px;}
  .introText #ACXMovie {top: 5px; right: 5px;}

  .close {display: none !important;}

  .heroContainer {height: auto; padding: 40px 0;}
  .heroContainer #sideViewContainer {display: inline !important; padding-top: 0;}
  .heroContainer #sideViewContainer img {display: inline-block !important; left: 0; top: 0;margin: 2%;  }
  .heroContainer img {position: relative; left: 0; top: 0; margin-left: 0 !important;}
  .heroContainer .heroBox {display: none !important;}

  .specs .heroContainer {display: block; text-align: center;}
  .specs .specsContainer {display: block !important;}
  .specs .specsContainer .specsColumn {width: 100% !important;}
  .specs .specsContainer .specsColumn .specsFeatures {margin-bottom: 0;}
  .specs .specsContainer .specsColumn ul.specsFeatures2 {margin-top: 0;}
  .specs .specsContainer .specsColumn ul li {font-size: 1.2em;}
  .specs .specsContainer .skuTitle {display: block !important; position: relative; left: auto; top: auto; width: 100%;}
  .specs .specsContainer .buyNow a, .specs .specsContainer .buyNow .statusComingSoon {padding: 8px;}
  .specs .specsContainer .buyNow li {font-size: 1.2em; margin-left: 0; width: 100%;}
  .specs .specsContainer .buyNow li .lookInside {position: relative; top: 0; right: 0; font-size: 1em; padding: 8px;}
  .specs .specsContainer .buyNow li .lookArrow {display: none !important;}
  .specs .specsContainer .productImages {display: none !important;}
  .acx-column {float: none; margin: 0; width: 100%;}
  .specs #softwareSection .specsContainer {padding: 10px;}
  .specs #softwareSection .softwareSide {float: none; margin: 10px; text-align: center;}
  .specs #softwareSection .button {margin: 10px auto; width: 100%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}

  .specs-section {margin-top: 30px !important;}
}
@media (max-width: 590px)
{
  #ACXMovie {top: 5px; bottom: auto;}
}
@media (max-width: 496px) and (min--moz-device-pixel-ratio: 0), (max-width: 480px)
{
  .footerLinks {display: none;}
}
.ltIE8 .row-fluid .mainDescription, .ltIE8 .row-fluid .mainButtons {min-height: 220px; height: 220px;}
.ltIE8 .row-fluid .mainDescription {margin-left: 0; width: 60%;}
.ltIE8 .row-fluid .mainButtons {width: 37.5%;}
.ltIE8 .row-fluid.rowMenu {height: 220px;}
.ltIE8 .tech .item {width: 46%;}
.ltIE8 .specs .specsContainer {width: 1025px; overflow: hidden; margin-top: 15px;}
.ltIE8 .specs .specsContainer .buyNow li {display: inline;}
.ltIE8 .specs .specsContainer .skuTitle {width: 55%;}
.ltIE8 .techItem {width: 97%;}
.ltIE8 #softwareSection .specsContainer {padding: 10px;}